body {background-image: url("kartbackground.jpg");
      font-family:verdana,sans-serif; 
      }

p { font-family:verdana,sans-serif; font-size:1.0em;
   }
		
h1 {color:black;
    background-color:white;
    font-family:verdana,sans-serif;
    font-size:3.0em;
    border-style:outset;
    padding-top: 10px;
    text-align:center;
    }
    
h2 {color:#CCCCCC;
    background-color:teal;
    font-family:verdana,sans-serif;
    font-size:2.0em;
    padding-top: 20px;
    text-align:center;
    }
    
    
h4 {color:#CCCCCC;
    background-color:teal;
    font-family:verdana,sans-serif;
    font-size:1.0em;
    border-style:outset;
    padding-top: 20px;
    }
    
.keski6 {margin-left: auto; margin-right: auto;  width: 20em; margin-top:1em; margin-bottom:1em;}
.textikes {text-align: center}
.kuvat {margin-left: 160px; margin-right: auto; width: 8em;}
    
li {list-style-type: circle; }  


a {text-decoration: none}
a:link{color:black}
a:visited{color:maroon}
a:active{color:#330033}
a:hover{color:#000000 ; background-color:#FF9933}